cdrtools (2:3.02~2024.03.21-fm2) unstable; urgency=medium

  * Rebuild package using gzip instead of xz.
    Fixes CVE-2024-3094.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 31 Mar 2024 12:52:22 +0200

cdrtools (2:3.02~2024.03.21-fm1) unstable; urgency=medium

  * Import NEW RELEASE 2024-03-21.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 21 Mar 2024 20:14:42 +0100

cdrtools (2:3.02~2023.09.28-fm3) unstable; urgency=medium

  * Add symlinks for armv8l. This is needed when building using
    the Open Suse Build Service, since their build system builds
    armv7l on a virtual armv8l machine.

  * Update copyright notices to 2024.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Tue, 19 Mar 2024 00:45:16 +0100

cdrtools (2:3.02~2023.09.28-fm2) unstable; urgency=medium

  * Add experimental build for riscv64.
    This has not been tested and may not work.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Tue, 17 Oct 2023 16:49:09 +0200

cdrtools (2:3.02~2023.09.28-fm1) unstable; urgency=medium

  * Import NEW RELEASE 2023-09-28.
  * This is mainly a bugfix release.
  * Refresh patches.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 29 Sep 2023 07:50:03 +0200

cdrtools (2:3.02~2023.04.19-fm2) unstable; urgency=medium

  * Remove "btcflash".
    It is also in package "dvd+rw-tools" and caused dependency conflicts with
    that package and packages which depend on it, like "dvdstyler".
    If you need "btcflash" please install "dvd+rw-tools".

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Mon, 24 Jul 2023 15:18:26 +0200

cdrtools (2:3.02~2023.04.19-fm1) unstable; urgency=medium

  * Import NEW RELEASE 2023-04-19.
  * Refresh patches.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 20 Apr 2023 08:31:56 +0200

cdrtools (2:3.02~2023.01.12-fm4) unstable; urgency=medium

  * Use GNU make for building.
  * We no longer use the bootstrap Smake.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 18 Mar 2023 20:27:52 +0100

cdrtools (2:3.02~2023.01.12-fm3) unstable; urgency=low

  * Reorganize handling of patches. Convert entire source to utf-8
    instead of converting only selected files.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 05 Feb 2023 12:40:06 +0100

cdrtools (2:3.02~2023.01.12-fm2) unstable; urgency=medium

  * Import NEW RELEASE 2023-01-12.
  * Refresh patches.
  * Update documentation.
  * Add build for ppc64el.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 21 Jan 2023 15:00:00 +0100

cdrtools (2:3.02~2022.10.16-fm3) unstable; urgency=low

  * Improve hardening.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 23 Dec 2022 21:19:34 +0100

cdrtools (2:3.02~2022.10.16-fm2) unstable; urgency=low

  * Some minor tweaks to the rules file.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 26 Nov 2022 12:12:12 +0100

cdrtools (2:3.02~2022.10.16-fm1) unstable; urgency=medium

  * Import NEW RELEASE 2022-10-16.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 16 Oct 2022 20:13:18 +0200

cdrtools (2:3.02~2022.10.14-fm1) unstable; urgency=medium

  * Import NEW pre-elease snapshot 2022-10-14.
  * Update patches.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 14 Oct 2022 11:26:30 +0200

cdrtools (2:3.02~2022.09.18-fm1) unstable; urgency=medium

  * Import NEW RELEASE 3.02~2022-09-18.
  * Move diagnostics to "/usr/sbin".
  * Update patches.
  * Update documentation.
  * Bump epoch to 2.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 18 Sep 2022 09:35:08 +0200

cdrtools (1:3.02beta~2022.08.18-fm1) unstable; urgency=medium

  * NEW BETA pre release.
  * Update patches.
  * Bump Standard to 4.3.0.
  * Bump compat to 12.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 19 Aug 2022 01:30:28 +0200

cdrtools (1:3.02a10~2022.07.31-fm1) unstable; urgency=medium

  * Import NEW upstream pre-release snapshot 2022.07.31.
  * Remove no-register-patch now handled upstream.
  * Some tweaks to silence some compiler warnings.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 31 Jul 2022 21:54:40 +0200

cdrtools (1:3.02a10~2022.06.21-fm1) unstable; urgency=medium

  * Import NEW upstream pre-release snapshot 2022.06.21.
  * Remove more-spelling-errors-patch now applied upstream.
  * Add fix-spelling-patch not applied upstream.
  * Modify rules file (./clean script was fixed by upstream).
  * Old and obsolete README's don't get installed any longer.
  * Fix whitespace errors.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 22 Jun 2022 22:28:08 +0200

cdrtools (1:3.02a10~2022.06.19-fm1) unstable; urgency=medium

  * Import NEW upstream pre-release snapshot 2022.06.19.
  * Add CONTRIBUTORS to the docs.
  * Remove patches now applied upstream.
  * Add a patch to fix a location within manpages.
  * Add a patch to fix spelling errors not fixed upstream.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Mon, 20 Jun 2022 06:24:06 +0200

cdrtools (1:3.02a10~2021.09.18-fm6) unstable; urgency=medium

  * This is a bugfix release.
  * There was a permission problem with mkisofs when doing
    multisession images.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 07 May 2022 20:10:11 +0200

cdrtools (1:3.02a10~2021.09.18-fm5) unstable; urgency=medium

  * Fixed lots of spelling errors. Forwarded these patches upstream.
  * Changed some manpages to satisfy lintian.
  * Moved stuff from rules to postinst, so rules does not need root.
  * Changed compiler and linker flags for more security.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 07 May 2022 09:53:35 +0200

cdrtools (1:3.02a10~2021.09.18-fm3) unstable; urgency=low

  * Some parts of the schilytools give compiler warnings during compilation,
    when compiled under sid/ceres. Those need to be addressed upstream.
    But we don't need those for the cdrtools, so we just don't build
    them.
  * upgraded my "build system" to beowulf. So the packet can not be build on
    jessie anymore and can not be guarantied to build on stretch/ascii.
  * The binaries will continue to work on these systems.
  * Updated the documentation.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 04 Nov 2021 17:42:20 +0100

cdrtools (1:3.02a10~2021.09.18-fm2) unstable; urgency=low

  * Due to changes to the development tools the package no longer builds
    cleanly in sid/ceres. Applied a new patch and changed the rule file
    to fix this.
  * This does not affect the binaries. They will continue to work with
    all Debian/Devuan versions newer than jessie.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 22 Oct 2021 14:39:17 +0200

cdrtools (1:3.02a10~2021.09.18-fm1) unstable; urgency=low

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 23 Sep 2021 13:43:05 +0200

cdrtools (1:3.02a10~2021.09.01-fm3) unstable; urgency=medium

  * We now install btcflash (into /usr/sbin).
    It will silently replace the broken version from the dvd+rw-tools
    package, if it is installed.
  * Updated Readme.Debian.
  * Refreshed fix-manpages patch.
  * Bumped compatibility level to 10.
  * The packet can still be installed and will work fine with Jessie,
    but building it on Jessie does not work anymore, due to too many
    changes with debhelper and friends.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 11 Sep 2021 17:27:38 +0200

cdrtools (1:3.02a10~2021.09.01-fm2) unstable; urgency=medium

  * In the rare case, that the default shell on the target system is
    a csh or tcsh like shell, 3 binaries have *always* been installed
    suid root, even if the system *did* support linux capabilities.
    All scripts now use "/bin/bash", so they will work on all systems.
    Bash is essential on all Linux systems that I know about.
  * In Sid/Ceres the "debianutils.which" is now "deprecated" and to be
    removed. It has been used in the postinst script. The script is now
    using "type -P" instead, which is a bash shell builtin, so the
    packet can be installed on Sid/Ceres and will continue to work as
    intended.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 04 Sep 2021 19:57:13 +0200

cdrtools (1:3.02a10~2021.09.01-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Refreshed doc-to-utf8 and progs-to-utf-8 patch.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 01 Sep 2021 22:20:20 +0200

cdrtools (1:3.02a10~2021.08.14-fm2) unstable; urgency=low

  * Added a "fast_build" switch to the rules-file. This results in
    skipping the build of large parts of the source, we don't use anyway.
    Saves much build-time.
  * The build system will now look for "smake".
    If it is found, we use that and do not build the "bootstrap make".

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 27 Aug 2021 08:50:00 +0200

cdrtools (1:3.02a10~2021.08.14-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 14 Aug 2021 20:31:05 +0200

cdrtools (1:3.02a10~2021.07.29-fm1) unstable; urgency=medium

  * NEW upstream release.
  * This is the 1st official release including code for z/OS (OS/390).
  * The changes do not affect the Debian/Devuan packages, but we need
    to include the changed source code and documentation anyway.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 29 Jul 2021 16:12:23 +0200

cdrtools (1:3.02a10~2021.06.25-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 27 Jun 2021 11:18:51 +0200

cdrtools (1:3.02a10~2021.06.07-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Mon, 07 Jun 2021 20:44:42 +0200

cdrtools (1:3.02a10~2021.05.19-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Refreshed doc-to-utf8.patch.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 20 May 2021 07:41:40 +0200

cdrtools (1:3.02a10~2021.04.21-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 22 Apr 2021 10:38:15 +0200

cdrtools (1:3.02a10~2021.01.05-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Rewrote README.
  * Updated copyright notices.
  * Tightend security to conform to Debian standard.
    All users who need access to the burner must now be a member of the
    group "cdrom" (see README.Debian).

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 06 Jan 2021 23:48:41 +0100

cdrtools (1:3.02a10~2020.11.25-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Refreshed doc-to-utf8.patch.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 26 Nov 2020 14:06:16 +0100

cdrtools (1:3.02a10~2020.11.04-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Edited changelog.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 05 Nov 2020 09:45:56 +0200

cdrtools (1:3.02a10~2020.10.09-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Added removal of makefiles for the profiled versions of the libs to
    the rule file for much faster build.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 10 Oct 2020 09:32:30 +0200

cdrtools (1:3.02a10~2020.09.22-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Verified that the package still builds and runs OK on Jessie.
    Updated the README.Debian.
  * Refreshed doc-to-utf-8.patch.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 26 Sep 2020 03:45:21 +0200

cdrtools (1:3.02a10~2020.09.04-fm2) unstable; urgency=medium

  * Patched the source, so the installed programs output with utf-8.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 12 Sep 2020 22:46:08 +0200

cdrtools (1:3.02a10~2020.09.04-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Once again the ".clean script" leaves a file behind.
  * Added the removal to the rules file.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 10 Sep 2020 14:09:33 +0200

cdrtools (1:3.02a10~2020.08.12-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 13 Aug 2020 08:15:45 +0000

cdrtools (1:3.02a10~2020.07.18-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Converted some documentation to utf-8.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 18 Jul 2020 19:52:36 +0200

cdrtools (1:3.02a10~2020.07.01-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 02 Jul 2020 10:24:57 +0000

cdrtools (1:3.02a10~2020.06.09-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Added libext2fs-dev as alternate to build depends.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 10 Jun 2020 09:21:46 +0000

cdrtools (1:3.02a10~2020.05.25-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Most manpages have been updated by Mr. Schilling.
    Refreshed the patches.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Tue, 26 May 2020 20:33:15 +0200

cdrtools (1:3.02a10~2020.05.11-fm2) unstable; urgency=medium

  * Fixed wrong architecture when using --version.
  * Bumped standard to 4.1.4

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Tue, 12 May 2020 13:35:33 +0200

cdrtools (1:3.02a10~2020.05.11-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Updated fix-man-pages.patch (manpage for isodebug was updated).

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Mon, 11 May 2020 19:17:55 +0200

cdrtools (1:3.02a10~2020.04.18-fm2) unstable; urgency=low

  * Upstream didn't update his ".clean" script(s). Some links
    within the RULES directory where left behind, which prevented
    building a second time.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Tue, 21 Apr 2020 08:12:03 +0200

cdrtools (1:3.02a10~2020.04.18-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 19 Apr 2020 17:30:20 +0200

cdrtools (1:3.02a10~2020.03.27-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 27 Mar 2020 15:21:50 +0100

cdrtools (1:3.02a10~2020.03.11-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Worked around a small problem with the ".clean script".
    A left over file needs to be removed.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 14 Mar 2020 10:00:00 +0100

cdrtools (1:3.02a10~2020.02.11-fm3) unstable; urgency=medium

  * Minor correction to postinst script.
  * Updated copyright information.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 11 Mar 2020 00:11:53 +0100

cdrtools (1:3.02a10~2020.02.11-fm2) unstable; urgency=medium

  *  Added some scripts, stolen from Brandon Snider.
     This packet should now work with frontends like brasero and k3b.
  *  Updated control and README files.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 08 Mar 2020 11:03:04 +0100

cdrtools (1:3.02a10~2020.02.11-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Minor tweak to the rule file to make it build cleanly with sid.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 12 Feb 2020 17:21:28 +0100

cdrtools (1:3.02a10~2019.12.05-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 05 Dec 2019 16:12:56 +0100

cdrtools (1:3.02a10~2019.11.11-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 15 Nov 2019 00:54:13 +0100

cdrtools (1:3.02a10~2019.10.25-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 27 Oct 2019 22:11:48 +0100

cdrtools (1:3.02a10~2019.10.07-fm1) unstable; urgency=medium

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 09 Oct 2019 17:00:39 +0200

cdrtools (1:3.02a10~2019.09.22-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Switched to a versioning scheme compliant with the Debian policy
    manual.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 22 Sep 2019 20:38:18 +0200

cdrtools (3.02a10-fm3) unstable; urgency=medium

  * Implemented support for Linux capabilities again.
    If your system does not support capabilities, 3 binaries are
    installed suid root, like they have been before.
  * Added "icedax" to conflicts in the control file, since it
    installs binaries with the same name than this package.
  * Updated the documentation.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 01 Sep 2019 13:21:21 +0200

cdrtools (3.02a10-fm2) unstable; urgency=medium

  * We do not install "btcflash" anymore. "btcflash" is contained in the
    Debian-package "dvd+rw-tools". So we get problems if that package
    is installed on the system. If you need "btcflash", please install
    "dvd+rw-tools".
  * Manpages and documentation still had "/opt/schily" as path. Added a
    patch to fix this.
  * Rewrote copyright-file.
  * Cleaned up the build-system for better control of what gets installed.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 31 Aug 2019 16:26:28 +0200

cdrtools (3.02a10-fm1) unstable; urgency=medium

  * NEW upstream release.
  * Extracted from the "Schily-Tools".
  * This version finally supports "Linux-File-Flags"
    - whatever that is. :-)
  * Rewrote parts of the documentation.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 25 Aug 2019 21:19:06 +0200

cdrtools (3.02a09-fm7) stable; urgency=low

  * The manpage for "rscsi" was installed into the wrong section.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 27 Jul 2019 19:13:40 +0200

cdrtools (3.02a09-fm6) stable; urgency=low

  * Some updates to the documentation.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 10 Feb 2019 14:54:56 +0100

cdrtools (3.02a09-fm5) stable; urgency=low

  * Finally discovered Mr. Schilling's "hidden" clean script.
    Fixed dh_clean. It now works as intended.
    We can now rebuild without the need to start over.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Mon, 30 Jul 2018 12:23:52 +0200

cdrtools (3.02a09-fm4) stable; urgency=low

  * Some tweaks to the rule-file to make it work better with newer
    debhelper-versions.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 15 Apr 2018 14:01:30 +0200

cdrtools (3.02a09-fm3) stable; urgency=low

  * Removed now obsolete "no_libschily_manpages" patch.
  * Removed post install script.
  * Rewrote rules-file to *not* install unneeded libs and documentation.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 14 Feb 2018 14:51:03 +0100

cdrtools (3.02a09-fm2) stable; urgency=low

  * Starting with this release the packet does not install the libs and docs
    from the "Schily-Makesystem". They are not needed.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 27 Jan 2018 20:22:22 +0100

cdrtools (3.02a09-fm1) stable; urgency=low

  * NEW upstream release

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 14 Dec 2017 23:34:29 +0100

cdrtools (3.02a07-fm4) stable; urgency=low

  * Added a patch that fixed a few problems with the manpages.
  * Fixed a typo within the post install script.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Tue, 08 Aug 2017 14:49:26 +0200

cdrtools (3.02a07-fm3) stable; urgency=low

  * The post install script did not work when bash was not installed on
    the system. Thanks to Frank for reporting the bug.
  * Some minor changes to the documentation.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 24 May 2017 16:55:11 +0200

cdrtools (3.02a07-fm2) stable; urgency=low

  * Some minor tweaks to satisfy "lintian" :-)

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Mon, 19 Dec 2016 23:26:02 +0100

cdrtools (3.02a07-fm1) stable; urgency=low

  * NEW upstream release.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Mon, 19 Dec 2016 14:07:38 +0100

cdrtools (3.02a06-fm9) stable; urgency=low

  * Added Binaries for armhf

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 13 Jul 2016 15:19:42 +0200

cdrtools (3.02a06-fm8) stable; urgency=low

  * Rewrote the "rules file" to autodetect the architecture during
    packet build.
  * Made minor changes to the documentation.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Tue, 05 Jul 2016 20:02:45 +0200

cdrtools (3.02a06-fm7) stable; urgency=low

  * Updated the documentation.
  * Added some warnings to the README.
  * Fixed a few typos.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Wed, 22 Jun 2016 13:44:13 +0200

cdrtools (3.02a06-fm6) stable; urgency=low

  * Dropped support for capabilities. The binaries cdrecord, readcd and
    cdda2wav are installed suid root again.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 19 Jun 2016 12:18:22 +0200

cdrtools (3.02a06-fm5) stable; urgency=low

  * Implemented Linux capabilities to make cdrecord, cdda2wav and readcd
    usable for a normal user without making them suid root on systems which
    have libcap installed. This was suggested by Joerg Schilling.
    See man capabilities for more information on this.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 10 Jun 2016 07:59:26 +0200

cdrtools (3.02a06-fm4) stable; urgency=low

  * cdrecord, cdda2wav and readcd need to be installed suid root in
    order for a normal user to be able to use them. The Debian package
    tools in their wisdom "fixed" the permissions, and removed the suid
    bit. See also "man cdrecord" for more info on this.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 22 May 2016 15:06:49 +0200

cdrtools (3.02a06-fm3) stable; urgency=low

  * fixed some small problems with the build-system. Added
    copyright-info. Removed unused build-dependencies.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 05 May 2016 17:04:45 +0200

cdrtools (3.02a06-fm2) stable; urgency=low

  * put Conflicts and Replaces into control file, so wodim and genisoimage are
    removed from the system.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Mon, 02 May 2016 11:13:03 +0200

cdrtools (3.02a06-fm1) stable; urgency=low

  * New Package.
  * Installs into "/usr", not into "/opt/schily".

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 01 May 2016 19:01:23 +0200
